Created On:  1 July 2011

Problem:

Which versions of Oracle are compatible with which versions of Acu4GL?

Resolution:


Acu4GL Versions

ORACLE

6.0.x & 6.1.x

7.x

6.0.x & 6.1.x

8.0*

6.0.x & 6.1.x

8i*

6.2.x, 7.x, 8.x, 9.x

9i*

7.x, 8.x, 9.x

10G*

8.x, 9.x

11G*

(* 32 bit and 64 bit)
Incident #24909